Закрито

GeoServer Expert needed

My geoserver is throwing errors for a mapping software package. When looking at the http, it is showing '403 Forbidden'. After looking into UserAgent further, it looks like my geoserver doesn't like 'Mozilla 3.0', which is what this mapping software needs. I know UserAgent works with 'Mozilla 4.0', but I need it to work with 'Mozilla 3.0'.

Need my GeoServer UserAgent to be compatiable with 'Mozilla 3.0'.

I also need this EPSG code removed - ‘EPSG:WGS84(DD)’

Навички: Geographical Information System (GIS), Геопросторовий аналіз

Деталі: laravel expert needed right away to work on my site . only experts, java expert needed code fixing, net graphics expert needed, j2me expert needed, php web scraping expert needed, zen cart expert needed, mod rewrite expert needed, linux expert needed, digg expert needed, volusion expert needed, photoshop expert needed san jose, web security expert needed, joomla expert needed, php expert needed

Про роботодавця:
( 36 відгуки(-ів) ) Littleton, United States

ID Проекту: #15790920

2 фрілансерів(-и) у середньому готові виконати цю роботу за $133

salibe13

Hi I can do this task for you according to your requirements. I will explain each and every step so that you are able to solve such issues in future. Relevant Skills and Experience GIS,Webgis, Geoserver Proposed Mile Більше

$111 USD за 3 дні(-в)
(1 відгук)
2.2
iqnaul

This quite strange actually, I've developed WebGIS using geoserver for almost 3 years and never found this issue. If I may look at your geoserver configuration, I may can help u solve this. Relevant Skills and Experie Більше

$155 USD за 3 дні(-в)
(1 відгук)
0.6